.header{
    text-align: center;
    margin-top:3%;
    font-family: Century Gothic;
    font-weight: bold;
    color: #707070;
    font-size: 30px;
}
.hr_hedaer{
    background-color: #707070;
    height: 2px;
    width: 1000px;
}
.block-message-container{
    width: 100%;
    height: 400px;
    overflow-y: auto;
    
}
.admin-msg{
    display: flex;
}
.imgAdmin{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    padding-left: 20px;
    padding-top: 10px;
}
.imgCustomer{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    padding-right: 30px;
    padding-top: 10px;
    margin-right: 2%;
}
.msg-from-admin{

    color: #707070;
    font-size: 20px;
    width: 900px;
    margin-left: 7%;
   background-color: #D1D1D1;
   padding: 3px;
   border-radius: 10px;
   padding-left: 10px;
   height: min-content;
   position: relative;
   width: 900px;
   background-color: #D1D1D1;
   position: relative;
   overflow-wrap: break-word;
}
.admin-msg-container{
    width: 100%;
  
}

.msg-from-customer{

    color: #707070;
    font-size: 20px;
    width: 900px;
    margin-left: 6%;
   background-color: #D1D1D1;
   padding: 3px;
   border-radius: 10px;
   padding-left: 10px;
   height: min-content;
   position: relative;
   width: 900px;
   background-color: #D1D1D1;
   position: relative;
   overflow-wrap: break-word;
  
}
.input-container{
    margin-top:3%;
    display: flex;
}
.sendMsg{
    padding: 8px;
    font-size: 20px;
    color: #707070;
    margin-left: 3%;
    vertical-align: top;
    background-color: white;
    border-radius: 18px;
    width: max-content;
    height: 100%;
    align-items: center;
    align-self: center;
    display: flex;
    background: whitesmoke;
}

  .arrow-right:after {
    content: " ";
    position: absolute;
    right: -7px;
    top: 10px;
    border-top: 10px solid transparent;
    border-right: none;
    border-left: 10px solid #D1D1D1;
    border-bottom: 10px solid transparent;
  }
  
  .arrow-left:after {
    content: " ";
    position: absolute;
    left: -8px;
    top: 11px;
    border-top: 10px solid transparent;
    border-right: 10px solid #D1D1D1;
    border-left: none;
    border-bottom: 10px solid transparent;
  }